import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SinglePayoutRewardsListComponent } from './single-payout-rewards-list.component';

describe('SinglePayoutRewardsListComponent', () => {
  let component: SinglePayoutRewardsListComponent;
  let fixture: ComponentFixture<SinglePayoutRewardsListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SinglePayoutRewardsListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SinglePayoutRewardsListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
